/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

/* APP CAROUSEL */
#app-carousel {
    display: flex;
    overflow: hidden;
    position: relative;
    width: 100%;
}

/* ARROWS */
.left-arrow-c, .right-arrow-c {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 100%;
    font-size: 3rem;
    color: #fff;
    background-color: transparent;
    z-index: 2;
    cursor: pointer;
    transition: background-image 1s ease-in-out;
    -webkit-transition: background-image 1s ease-in-out;
}

.left-arrow-c:hover, .right-arrow-c:hover {
    text-shadow: 2px 4px 6px grey;
}

.left-arrow-c {
    left: 0;
}

.right-arrow-c {
    right: 0
}

.all-slides-container {
    display: flex;
    transition: .75s transform ease-in-out;
    -webkit-transition: .75s transform ease-in-out;
}

/* PHONE*/
@media (min-width: 320px) and (max-width: 440px) {
    /* ARROWS */
    .left-arrow-c, .right-arrow-c {
        font-size: 2rem;
        width: 30px;
    }

    .left-arrow-c:hover, .right-arrow-c:hover {
        text-shadow: none;
    }
}

/* PHONE TO TABLET */
@media (min-width: 441px) and (max-width: 765px) {
    /* ARROWS */
    .left-arrow-c, .right-arrow-c {
        font-size: 2rem;
        width: 30px;
    }

    .left-arrow-c:hover, .right-arrow-c:hover {
        text-shadow: none;
    }
}